a img {border: none; }

body { 
background-color: silver;
font-family: verdana, cursive;
font-size:12px;
    /* For any browser that can't create a gradient  */
    background-color: #3f3f3f;
    /*//mozilla*/
    background: -moz-linear-gradient(top, #FFF, #3f3f3f);
    /* Chrome/Safari     */
    background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#3f3f3f));
    /*IE 6/7 */ filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, StartColorStr='#FFF',EndColorStr='#3f3f3f');
    /*IE 8 */-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFF, endColorstr=#3f3f3f)";
color:#6c0000;
}

#wrapper {
	

	margin: 0 auto;
	margin-bottom: 0;
	margin-top: 0;
	height: 100%;
	width: 960px;
	background-color:white;
	   position: relative;
	
}

#wrapper img.footerdivider {
    position: absolute; 
    bottom: 100px; 
}

#header {
	
	margin:0;
	padding:0;
	border:0;
	width:956px;
	height:220px;
	background-color:white;
	border:none;
	
}

#header img.header {
	margin:auto;
	float:left;
	width:960px;
	height:220px;
	overflow:hidden;

}

#content-container{
	float: left;
	width:960px;
	background-color: #ffffff;
}


#column-one {
	text-align:center;
	box-sizing: border-box;
	float:left;
	width:20%;
	display:inline-block;
	height:100%;
	margin:0;
	}
	
#column-one h2{
	text-align:24px;
	color:#403152;
	
	}
#sponsbox{

	padding:bottom:5px;
	display:block;
	width:auto;
	height:100px;
	text-align:center;
	}

#sponslong{

	padding:bottom:5px;
	display:block;
	width:160px;
	margin: 0 auto;
	height:110px;
	text-align:center;
	}
#column-one img.sponsorlong{

		display:block;
		margin:0;
		padding:0;
		margin:0 auto;
		height:80px;
		width:160px;

}
	#column-one img.sponsorbox{
		clear:both;
		display:block;
		margin:0;
		padding:0;
		margin:0 auto;
		height:80px;
		width:80px;

}
#column-one p{	

	margin:5px;
	padding:0;
	font-size:14px;
	height:60px;
	}


	#column-two.cart img{
	margin:0;
border:none;
padding:3px;
height:21px;
width:96px;
color:#606a77;
}
#column-two img.class{
	float:none;
	display:block;
	
}
#facebook{
	margin-left: 100px;
	}
	
#column-two img.cds{
	float:left;
	margin: 0 auto;
	margin-right:30px;
	
	height:100px;
	}
	
#column-two .cdcontainer{
	clear:both;
	margin: 0 auto;
	display:block;
	width:75%;


}
#column-two img.cds{
	float:left;
	margin: 0 auto;
		height:100px;
		box-shadow:5px 5px #888888;
	}
#column-two .cdtitle{
	padding-top:10px;
	color:#403152;
	margin:5px;
	font-size:22px;
display:block;
margin-left:150px;
	}

#column-two .cdprice{

	display:block;
margin-left:150px;
	}
#column-two img.brochure{
	display:block;
	margin: 0 auto;
	}

#column-two img.award{
	margin:0px;
	width:550px;
	height:300px;
	padding:3px;
	border:1px dotted;
	display:block;
	margin: 0 auto;
	}	
#column-two img.dhalon{

	display:inline-block;
	}
#sponsor{
	text-align: center;
	height:300px;
	}	
#column-two img.radiodoc{
	display:block;
	margin:0 auto;
	border:1px solid black;
	}

#column-two {
	font-size:14px;
box-sizing:border-box;
float:right;
margin:0px;
width:80%;
height:max;
display:inline;



}

#column-two h1{
	text-align: center;
	font-size:40px;
	color:#403152;
font-family: 'Tangerine', cursive;
}
#column-two h2{
	text-align: center;
	font-size:24px;
	color:#403152;

}
#column-two h3{
	text-align: center;
	font-size:18px;
	color:#403152;

}
#column-two p{
	padding:5px;
	
}
#column-two p.listing{
	padding-left:50px;
	
	}
#column-two form {
	border:none;
	clear:both;
	display:block;
	margin-top:0;
	padding-left:15px;
	padding-top: 5px;
	padding-bottom: 15px;
	color:#606a77;
	width:auto;
}

#column-two form.paypal{
	text-align:right;
	height:25px;
	position:relative;
	bottom:85px;
	left:60px;

	margin:0px;
	padding:0px;
	padding-bottom:20px;

}

#column-two form.paypal1{
	text-align:left;
	height:25px;
	position:relative;
	
	margin:0px;
	padding:0px;
	padding-bottom:20px;

}
#column-two img.textright {
	display:inline;
		width:300px;
	height:170px;
	text-align:right;
	border:1px solid #888888;
	margin-right: 10px;
	float:left;
margin-left:10px;
padding:5px;
}

#column-two img.textleft {
	display:inline;
		width:300px;
	height:170px;
	text-align:left;
	border:1px solid #888888;
	margin-left: 10px;
	float:right;
margin-left:10px;
margin-right:10px;
padding:5px;
}
#gallery{
	width:415px;
	margin:0 auto;

	}
	

#programbody
 {
	color:#403152;
	text-align:center;

	}
#programbody h1 {
	font-size:48px;
	color:#403152;
	font-family: 'Great Vibes', cursive;
	}	
#programbody h2 {
	text-decoration:underline;
	color:#403152;
	font-size:28px;
	}	
#programbody h3 {
	clear:both;
	font-size:22px;

	}	
	
#programbody p{
	color:#365f91;
	font-size:18px;
	}
	
#award2014 {
	background-image:url('images/anniemcnulty1.png');
	border:2px solid;
	box-shadow:10px 10px 5px #888888;
	width:700px;
	height:300px;
	margin:0 auto;
	}

#2014Header {
	background-image:url('images/2014Header.png');
	border:2px solid;
	box-shadow:10px 10px 5px #888888;
	width:700px;
	height:300px;
	margin:0 auto;
	}

#programbody p.quote{
	font-size:22px;}
#award {
	background-image:url('images/anniemcnulty1.png');
	border:2px solid;
	box-shadow:10px 10px 5px #888888;
	width:700px;
	height:480px;
	margin:0 auto;
	}
#imgboxlong{
	margin:5px;
	width:180px;
	float:left;
	display:inline;

	}

#imgboxbox{
	margin:5px;
	width:100px;
	float:left;
	display:inline;

	}
#programbody img.sponsorlong{
	margin:10px;
	height:80px;
	width:160px;
	box-shadow:5px 5px 2px #888888;
	text-align:bottom;
	}
#programbody p.imgtxt{
	float:left;
	display:inline;
	margin:2px;
	
	}
	
	#programbody img.sponsorbox{
	margin:10px;
	height:80px;
	width:80px;
	box-shadow:5px 5px 2px #888888;
	}


#footer {

 clear:both;
	display:block;
	width:962px;
   background-color: #606a77;
	color:#6c0000;
	font-size: 14px;
	height: 100px;
	text-align: left;

	background-image:url(images/footer.jpg);
}
#footer .footertextleft {
margin-left:10px;
display:inline;
width:50%;
float:left;

}
#footer .footertextleft h2{
	margin:5px;
	padding:0;
}

#footer img.weblogo {
text-align:none;
width:100px;

position:absolute;
bottom:0;
right:0;
	padding:0;

}
#footer img.facebook {
text-align:right;
width:170px;
margin:15px;
	float:right;
	padding:0;

}
